Subject: [Tigers] Tiger article hits the US

From: snakebit289 <[email-masked]>
Date: Thu, 7 Aug 2014 06:09:21 -0700

Remember a month ago when Peter MacDonald reported from the UK that the August 2014 issue of the UK publication Classic and Sports Car magazine would feature a story of the Tigers' 50th Anniversary and six-page story of a Mediterranean Blue(looks to be a Mark I, the article says Mark IA) Tiger. This issue has finally reached Barnes and Noble magazine shelves this week in the US. Definitely worth picking up a copy, with the added features of a story about used BMW Z8's and used V8 Ferrari's

If you can't find a copy locally, let me know offline, and on Monday morning I'll fill orders and mail them. Owing to the weight and cost of this 266 page publication, I can mail a limited number of these out for $20 postpaid per copy.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]